<?xml version="1.0"?>
	<SearchOrdersRequest xmlns="http://www.productcart.com/schema/xmltools/v1">
		<PartnerID>7B4WIZ7L220AVD2</PartnerID>
		<PartnerPassword>123456789</PartnerPassword>
		<PartnerKey>FDG-23947ikgfnmksgfiuijjmsgik</PartnerKey>
		<CallbackURL>https://www.productcart.com/xmlClientApp</CallbackURL>	
		<Filters>
			<CustomerID></CustomerID>
			<CustomerType></CustomerType>
			<PricingCategoryID></PricingCategoryID>
			<OrderStatus></OrderStatus>
			<PaymentStatus></PaymentStatus>
			<PaymentType></PaymentType>
			<StateCode></StateCode>
			<CountryCode></CountryCode>
			<DiscountCode></DiscountCode>
			<ProductOrderedID></ProductOrderedID>
			<FromDate></FromDate>
			<ToDate></ToDate>
			<HideExported></HideExported>
		</Filters>
	</SearchOrdersRequest>
